REM GEN_EXPORT_KPI.BAT
REM
REM DJIN
REM
REM Exporteert 5-tal KPI-bestanden als CSV (DJIN#37160).
REM
REM Context : roep deze file aan indien nodig, of schedule deze
REM Vereist : de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM (c) 2016 Facilitor B.V.
REM

REM ================================================== create exportfile(s)
CALL ..\..\..\utils\gen_export\gen_export.bat KPI_MLD_STD

CALL ..\..\..\utils\gen_export\gen_export.bat KPI_MLD_URG

CALL ..\..\..\utils\gen_export\gen_export.bat KPI_MLD_VVG

CALL ..\..\..\utils\gen_export\gen_export.bat KPI_KLR

CALL ..\..\..\utils\gen_export\gen_export.bat KPI_RES
